BODY 
{
	MARGIN-TOP: 6px;
	MARGIN-BOTTOM: 6px;
	BACKGROUND-COLOR: #eeeeee;
}
BODY.noticias {
	BACKGROUND: #FFF; 
	FONT: 10pt/18pt arial, verdana, sans serif;  
	COLOR: #4f4f4f;
}
TD
{
	FONT: 13px arial, verdana, sans serif; 
	COLOR: #4f4f4f;
	line-height: 1.4;
}
TD.inf
{
	FONT: 12px ; 
	COLOR: #4f4f4f;
}
TD.eeha
{
	FONT: 700 17px/1em arial, verdana, sans serif;
	COLOR: #ae0e16;
	letter-spacing: 0.5px;
}
TD.resbib
{
	FONT: 700 16px/1em arial, verdana, sans serif;
	COLOR: #83030e;
	letter-spacing: 0.5px;
}
TD.bol
{
	FONT-WEIGHT: bold;
}
TD.rayprinci
{
	BORDER-RIGHT: #ddd 1px solid; 
}
TD.rayprincia
{
	BORDER-RIGHT: #ddd 1px dashed; 
}
TD.rayprinci2
{
	BORDER-BOTTOM: #ddd 1px solid; 
}
TD.rayprinci2a
{
	BORDER-BOTTOM: #ddd 1px dashed; 
}
TD.rayprinci3
{
	BORDER-BOTTOM: #e07a0c 1px solid; 
}
TD.rayprinci4
{
	BORDER-BOTTOM: #ccc 1px dashed; 
}
TD.subtitulo
{
	FONT: 14px arial, verdana, sans serif; 
	COLOR: #ae0e16;
	HEIGHT: 20px; 
}
TD.subtitulo4
{
	FONT: 11px bold arial, verdana, sans serif; 
	COLOR: #4f4f4f;
	HEIGHT: 20px; 
}
TD.subtitulo5
{
	FONT: 14px arial, verdana, sans serif; 
	COLOR: #4f4f4f;
	FONT-WEIGHT: bold;
}
TD.subtitulo3
{
	FONT: bold 13px arial, verdana, sans serif; 
	COLOR: #a90e1c;
}
TD.subtitulo3b
{
	FONT: 14px arial, verdana, sans serif; 
	COLOR: #a90e1c;
}
TD.subtitulo3c
{
	FONT: bold 14px arial, verdana, sans serif; 
	COLOR: #a90e1c;
}
TD.subtitulo1
{
	FONT: 15px arial, verdana, sans serif; 
	COLOR: #a90e1c;
}
TD.antesdesub /*antes de subtitulo*/
{
	HEIGHT: 20px; 
}
TD.entremedio /*entre el subtitulo y el texto*/
{
	HEIGHT: 10px; 
}
TD.subtitulo2
{
	FONT: 16px arial, verdana, sans serif; 
	COLOR: #ae0e16;
	FONT-WEIGHT: bold;
	BORDER-BOTTOM: #ddd 1px solid;
}
TD.idiomares
{
	FONT: 13px arial, verdana, sans serif; 
	COLOR: #ae0e16;
	FONT-WEIGHT: bold;
	BORDER-BOTTOM: #ddd 1px solid;
}
TD.home
{
	FONT: 13px ; 
	COLOR: #ae0e16;
	FONT-WEIGHT: bold;
}
TD.pequeno
{
	FONT: 11px arial, verdana, sans serif; 
	COLOR: #4f4f4f;
	FONT-WEIGHT: bold;
}
TD.depto
{
	FONT: 13px arial, verdana, sans serif;
	FONT-WEIGHT: bold;
	COLOR: #4f4f4f
}
TD.puesto
{
	FONT: italic 12px arial, verdana, sans serif;
	COLOR: #4f4f4f
}
TD.excepcion
{
	FONT: 13px arial, verdana, sans serif;
	COLOR: #ae0e16;
	TEXT-DECORATION: underline;
}
TD.excepcion2
{
	FONT: 13px arial, verdana, sans serif;
	TEXT-DECORATION: underline;
}
TD.menuder
{
	FONT: 15px arial, verdana, sans serif; 
	COLOR: #e07704;
	HEIGHT:26px;
	 letter-spacing: 0.2px;
}
TD.puntitos
{
	FONT: 14px arial, verdana, sans serif; 
	COLOR: #e07704;
}
TD.puntitos2
{
	FONT: 16px arial, verdana, sans serif; 
	COLOR: #e07704;
}
A.menuder
{
	FONT: 15px arial, verdana, sans serif; 
	COLOR: #e07704;
	HEIGHT:26px;
	 letter-spacing: 0.2px;
	 TEXT-DECORATION: none;
}
A.menuder:hover
{
	FONT: 15px arial, verdana, sans serif; 
	COLOR: #e07704;
	HEIGHT:26px;
	 letter-spacing: 0.2px;
	 TEXT-DECORATION: underline;
}
A.puntitos
{
	FONT: 14px arial, verdana, sans serif; 
	COLOR: #e07704;
	TEXT-DECORATION: none;
}
A.puntitos:hover
{
	FONT: 14px arial, verdana, sans serif; 
	COLOR: #4f4f4f;
	TEXT-DECORATION: none;
}
A.puntitos2
{
	FONT: 16px arial, verdana, sans serif; 
	COLOR: #e07704;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.puntitos2:hover
{
	FONT: 16px arial, verdana, sans serif; 
	COLOR: #4f4f4f;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.eeha
{
	COLOR: #ae0e16;
	TEXT-DECORATION: none;
}
A.eeha:hover
{
	COLOR: #ae0e16;
	TEXT-DECORATION: none;
}
A.resbib
{
	COLOR: #83030e;
	TEXT-DECORATION: none;
}
A.resbib:hover
{
	COLOR: #83030e;
	TEXT-DECORATION: none;
}
A.idioma
{
	FONT: 13px; 
	COLOR: #ae0e16;
	TEXT-DECORATION: none;
}
A.idioma:hover
{
	FONT: 13px; 
	COLOR: #4f4f4f;
	TEXT-DECORATION: underline;
}
A.bib
{
	FONT: 13px; 
	COLOR: #4f4f4f;
	TEXT-DECORATION: none;
}
A.bib:hover
{
	FONT: 13px; 
	COLOR: #a90e1c;
	TEXT-DECORATION: underline;
}
A.bib2
{
	FONT: 12px arial, verdana, sans serif; 
	COLOR: #4f4f4f;
	TEXT-DECORATION: none;
}
A.bib2:hover
{
	FONT: 12px arial, verdana, sans serif; 
	COLOR: #a90e1c;
	TEXT-DECORATION: underline;
}
A.portada
{
	FONT: bold 13px arial, verdana, sans serif; 
	COLOR: #a90e1c;
	TEXT-DECORATION: none;
}
A.portada:hover
{
	FONT: bold 13px arial, verdana, sans serif; 
	COLOR: #a90e1c;
	TEXT-DECORATION: underline;
}
IMG.imagen
{
	MARGIN:2px;
	BORDER:0px;
}
A.externos {
	FONT: 13px arial, verdana, sans serif; 
	COLOR: #ff9900;
	TEXT-DECORATION: none;
}
A.externos:hover {
	FONT: 13px arial, verdana, sans serif; 
	COLOR: #ff6600;
}
A.externos2 {
	FONT: 14px arial, verdana, sans serif; 
	COLOR: #ff9900;
	TEXT-DECORATION: none;
}
A.externos2:hover {
	FONT: 14px arial, verdana, sans serif; 
	COLOR: #ff6600;
	TEXT-DECORATION: underline;
}
A.personal2 {
	FONT: 12px arial, verdana, sans serif; 
	COLOR: #4f4f4f;
	TEXT-DECORATION: underline;
}
A.personal2:hover {
	FONT: 12px arial, verdana, sans serif;
	COLOR: #a90e1c;
	TEXT-DECORATION: underline;
}
A.personal3 {
	COLOR: #a90e1c;
	TEXT-DECORATION: none;
}
A.personal3:hover {
	COLOR: #ff9900;
	TEXT-DECORATION: none;
}
A.sups {
	FONT: 11px arial, verdana, sans serif; 
	COLOR: #4f4f4f;
	TEXT-DECORATION: none;
}
A.sups:hover {
	FONT: 11px arial, verdana, sans serif;
	COLOR: #a90e1c;
	TEXT-DECORATION: underline;
}
TD.sups {
	FONT: 11px arial, verdana, sans serif; 
	COLOR: #4f4f4f;
	TEXT-DECORATION: none;
}
TEXTAREA
{
	FONT: 13px arial, verdana, sans serif; 
	COLOR: #4f4f4f
}
.texto
{
	FONT: 13px arial, verdana, sans serif; 
	COLOR: #4f4f4f
}
TD.depto2
{
	FONT: 13px arial, verdana, sans serif; 
	FONT-WEIGHT: bold;
	COLOR: #4f4f4f
}
TD.rayitas
{
	BORDER-BOTTOM: #ddd 1px solid; 
}
LI.decimal
{
	LIST-STYLE-TYPE: decimal;
}
LI.minus
{
	LIST-STYLE-TYPE: lower-alpha;
}
LI{
	line-height: 1.5;
}
SELECT
{
	FONT: 13px; 
	COLOR: #4f4f4f
}
A.screenshot
{
	FONT: 13px; 
	COLOR: #ffffff;
	TEXT-DECORATION: none;
}
A.screenshot:hover 
{
	FONT: 13px; 
	COLOR: #ffffff;
	TEXT-DECORATION: underline;
}
A.slidealt
{
	color: #FFF;
	TEXT-DECORATION: none;	
}
A.slidealt:hover
{
	color: #ae0e16;	
}
p.slidealt{
	font-size: 14px; 
	color: #FFF; 
}
#screenshot
{
	POSITION:absolute;
	BORDER:2px solid #99cc00;
	BACKGROUND:#FFFFFF;
	PADDING:4px;
	DISPLAY:none;
	FONT: 12px arial, verdana, sans serif; 
	COLOR: #ff6600;
	FONT-WEIGHT: bold;
	TEXT-ALIGN:center;
}
#bajocabecera1 { width: 978px; height: 240px; position: relative; border-top: 5px solid #999; border-bottom: 5px solid #999; margin: 0 auto; }

.bajocabecera2{  background:url("../graf/contentBg.png") repeat scroll 0 0 transparent; position: absolute; bottom:0px; right:0px; padding: 15px;   width: 910px; }

.bajocabecera3  h3 {  font: 700 22px/1em arial, verdana, sans serif; color: #FFF;  margin: 0 0 10px 0; }

.bajocabecera4{	font-size: 14px; color: #FFF; }

#bajocabecerabib1 { width: 240px; height: 165px; position: relative; border-top: 5px solid #999; border-bottom: 5px solid #999; margin: 0 auto; }

.bajocabecerabib2{  background:url("../graf/contentBg.png") repeat scroll 0 0 transparent; position: absolute; bottom:0px; right:0px; padding: 5px;   width: 210px; }

.bajocabecerabib3  h3 {  font: 700 14px/1em arial, verdana, sans serif; color: #FFF;  margin: 0 0 10px 0; }

#bajocabeceranotbib1 { width: 520px; height: 165px; position: relative; border-top: 5px solid #999; border-bottom: 5px solid #999; margin: 0 auto; }

.bajocabeceranotbib2{  background:url("../graf/contentBg.png") repeat scroll 0 0 transparent; position: absolute; bottom:0px; right:0px; padding: 5px;  width: 490px; }

.bajocabeceranotbib3  h3 {  font: 700 14px/1em arial, verdana, sans serif; color: #FFF;  margin: 0 0 10px 0; }

#lselect UL {
	PADDING-RIGHT: 10px; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 10px; 
	MARGIN: 10px 0px 0px; 
	PADDING-TOP: 10px
}
#lselect LI {
	PADDING-RIGHT: 0px; 
	DISPLAY: block; 
	PADDING-LEFT: 25px; 
	PADDING-BOTTOM: 5px; 
	MARGIN: 5px 0px; 
	LINE-HEIGHT: 2.5ex; 
	PADDING-TOP: 5px; 
	BORDER-BOTTOM: #eee 1px solid; 
	LIST-STYLE-TYPE: none
}
#lselect LI A {
	DISPLAY: block; 
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold
}
#lselect LI A:hover {
	TEXT-DECORATION: underline
}